docs

# editMessageMedia

suspend fun TelegramBot . editMessageMedia ( chatId: ChatIdentifier , messageId: MessageIdentifier , media: TelegramMedia , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MediaContent >
Content copied to clipboard
suspend fun TelegramBot . editMessageMedia ( chat: Chat , messageId: MessageIdentifier , media: TelegramMedia , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MediaContent >
Content copied to clipboard
suspend fun TelegramBot . editMessageMedia ( message: ContentMessage <out MediaContent >, media: TelegramMedia , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MediaContent >
Content copied to clipboard

## Parameters

replyMarkup

Some InlineKeyboardMarkup. See dev.inmo.tgbotapi.extensions.utils.types.buttons.inlineKeyboard as a builder for that